Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
com.google.scrollview.events.SVEventType Enum Reference

List of all members.

## Public Attributes

| SVET_DESTROY
| SVET_EXIT
| SVET_CLICK
| SVET_SELECTION
| SVET_INPUT
| SVET_MOUSE
| SVET_MOTION
| SVET_HOVER
| SVET_POPUP

## Detailed Description

These are the defined events which can happen in ScrollView and be transferred to the client. They are same events as on the client side part of ScrollView (defined in ScrollView.h).

Author:
  wanke.nosp@m.@goo.nosp@m.gle.c.nosp@m.om

Definition at line 20 of file SVEventType.java.

## Member Data Documentation

com.google.scrollview.events.SVEventType.SVET_CLICK

Definition at line 23 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_DESTROY

Definition at line 21 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_EXIT

Definition at line 22 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_HOVER

Definition at line 28 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_INPUT

Definition at line 25 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_MOTION

Definition at line 27 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_MOUSE

Definition at line 26 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_POPUP

Definition at line 29 of file SVEventType.java.

com.google.scrollview.events.SVEventType.SVET_SELECTION

Definition at line 24 of file SVEventType.java.

The documentation for this enum was generated from the following file:

- /mnt/data/src/tesseract-ocr/java/com/google/scrollview/events/SVEventType.java